<div class="content-holder">
  <h4>{{'Country.TradeEmbargoes' | translate}})</h4>
  <div class="countryAdmin filler-bottom">

    <ul class="suplInfo2" *ngFor="let law of activeLaws">
      <li>
        <a href="#">
          <img *ngIf="law.country1.id == country.id" src="{{hostUrl}}/{{law.country2.flagLocation[0]}}" />
          <img *ngIf="law.country2.id == country.id" src="{{hostUrl}}/{{law.country1.flagLocation[0]}}" />
          <!--<img src="~/@vPopulus.Services.Countries.CountryService.GetFlagLocation(" s", (mpp.Country1Id= =Model.Country.Id ? mpp.Country2Id : mpp.Country1Id))">-->
        </a>
      </li>
      <li>
        <!--<a href="@Url.Action(" index", "country" , new { id=(mpp.Country1Id = =Model.Country.Id ? mpp.Country2Id : mpp.Country1Id) })">@(new vPopulus.Services.Helpers.EntityHelper().GetName(EntitiesDictionary.EntityType.Country, mpp.Country1Id == Model.Country.Id ? mpp.Country2Id : mpp.Country1Id))</a>-->
      </li>
      <li>Until day {{ law.expireDateTime }} <!--@vPopulus.Services.Helpers.DateTimeHelper.GameDay(mpp.ExpireDateTime)--></li>
    </ul>

    <p *ngIf="activeLaws.length == 0" class="smaller">{{'Country.NoEmbargoes' | translate}}</p>
  </div>
</div>
